/* CSS Document */
#pageform-publicforms-publicforms label {display:block;float:left;width:300px;text-align:right;padding-right:10px}
#pageform-publicforms-publicforms div.form-unit {clear:both;margin:10px}
#pageform-publicforms-publicforms input {width:280px;padding:1px;float:left}
#pageform-publicforms-publicforms select {float:left}
.warning {color:#900}
.center {text-align:center}
form h2 {margin-left:-10px}
#pageform-publicforms-publicforms .error {margin:20px 10px}
#pageform-publicforms-publicforms .error input {border-color:#900}
#pageform-publicforms-publicforms .error label {color:#900}
#pageform-publicforms-publicforms .error label em {display:block;font-size:11px}
.tabbernav {display:none}
.pseudo-clear {clear:both}
#other select {width:190px}
#form-div-hphone input, #form-div-cphone input, #form-div-wphone input {width:150px;float:left;margin-left:0px}
#form-div-hphone .form-help, #form-div-cphone .form-help, #form-div-wphone .form-help {float:left;clear:none;margin:0;margin-left:5px;font-style:italic}


#service-form .publicforms label {display:block;float:left;width:90px;text-align:right;padding-right:10px;font-size:13px}
#service-form .publicforms select {width:240px !important;margin-left:100px;text-align:left;}
#service-form .publicforms div.form-unit {clear:both;margin:5px} 
#service-form .publicforms input {width:220px;padding:1px}
#service-form #form-div-hphone input {width:100px;float:left;}
#service-form #form-div-hphone .form-help {color:#333;font-size:12px;width:170px !important;margin:3px 0 0 5px !important;padding:0 !important}
#service-form .publicforms .select label {display:block;width:auto;float:none;text-align:center;margin-bottom:2px}



#pageform-publicforms-contact div {margin:8px 0}
#pageform-publicforms-contact label {width:auto;display:block;font-weight:bold}
#pageform-publicforms-contact textarea {width:300px;height:150px}
#pageform-publicforms-contact label em {color:#900}
#pageform-publicforms-contact .form-help {color:#900;font-size:11px;font-style:italic;padding:0;margin:0}

.req-ast {color:red}
#estimate-form {background:#B5DAFF;width:438px;margin:35px 0 0 0;text-align:left}
#estimate-form form {margin:0;padding:10px 0 5px 0}
#estimate-form .top {background:#B5DAFF url(/assets/images/form-top.png) no-repeat;}
#estimate-form-bot {background:#B5DAFF url(/assets/images/form-bot.png) no-repeat top left;height:14px;width:438px;}
#estimate-form button {margin:0 0 0 105px;display:block;padding:0 !important;clear:both}

.estimate-form-hidden {display:none}
.estimate-form-hidden {width:438px;margin:0 auto}
.estimate-form-hidden button {margin:0 0 0 105px;display:block;padding:0 !important;clear:both}

/**
 * Library Page forms
 */
.lib-portaform {float:right !important;}
.lib-portaform label {width:80px !important;}
#free-quote {width:440px;margin:0px 20px 0 10px;float:left;background:url(/assets/images/quote-middle.gif) no-repeat top left;font-weight:bold;text-align:center;font-size:1.3em;color:#fff;}
	.free-quote-top {background:url(/assets/images/quote-top.gif) no-repeat top left;padding:20px 0px 10px 0px;}
	.free-quote-bot {height:30px;width:100%;padding-bottom:20px;background:#fff url(/assets/images/quote-middle.gif) no-repeat bottom left;}



	#free-quote form {color:#333;padding:0 5px}
	#free-quote #group-1-publicforms {margin-bottom:20px}
	#free-quote form label {display:block;font-weight:normal;float:left;width:100px !important;text-align:right;padding-right:10px;font-size:13px;white-space:nowrap}
	#free-quote form.publicforms select {width:223px !important;margin-left:110px;text-align:left;}
		#free-quote.lib-portaform form.publicforms select {margin-left:23px}
	#free-quote form.publicforms div.form-unit {clear:both;margin:5px} 
	#free-quote form.publicforms input {width:220px !important;float:left;padding:1px}
	#free-quote .publicforms #form-div-hphone input {width:90px !important;float:left;}
	#free-quote .publicforms input#Referrer {margin-left:110px}
	#free-quote .publicforms #submit-publicforms {float:left;margin:0 0 0 114px}
	#free-quote .publicforms #form-div-hphone .form-help {color:#333;font-size:11px;width:170px !important;margin:3px 0 0 0px !important;padding:0 !important}
	#free-quote form.publicforms .select label, #free-quote #Referrer-label {display:block;text-align:center !important;width:auto !important;float:none !important;text-align:center;margin-bottom:2px}
